ANTPM-USBMON2ANT(1)

NAME
antpm-usbmon2ant - Tool to convert ANT USB traffic traces

DESCRIPTION

  Allowed options:

-h [ --help ]
    produce help message

-o [ --op ] arg (=parse) possible modes of operation:
    parse|dump|usbmon|filter|count

-P [ --input-file ]
    input file, if not given reads from standard input

-V [ --version ]
    Print version information

AUTHOR
antpm-downloader was written by Kristóf Ralovich. This man page is Copyright © 2010-2013 Kristóf Ralovich.

SEE ALSO
https://github.com/ralovich/antpm (https://github.com/ralovich/antpm)